National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2018-2599

Change History

Modified Analysis - 3/26/2019 12:09:33 PM

Action Type Old Value New Value
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:0349 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:0349 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:0351 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:0351 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:0352 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:0352 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:0458 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:0458 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:0521 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:0521 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:1463 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:1463 Third Party Advisory
Changed Reference Type
https://access.redhat.com/errata/RHSA-2018:1812 No Types Assigned
https://access.redhat.com/errata/RHSA-2018:1812 Third Party Advisory
Changed Reference Type
https://help.ecostruxureit.com/display/public/UADCE725/Security+fixes+in+StruxureWare+Data+Center+Expert+v7.6.0 No Types Assigned
https://help.ecostruxureit.com/display/public/UADCE725/Security+fixes+in+StruxureWare+Data+Center+Expert+v7.6.0 Third Party Advisory
Changed Reference Type
https://lists.debian.org/debian-lts-announce/2018/04/msg00003.html No Types Assigned
https://lists.debian.org/debian-lts-announce/2018/04/msg00003.html Mailing List, Third Party Advisory
Changed Reference Type
https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbst03911en_us No Types Assigned
https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbst03911en_us Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3613-1/ No Types Assigned
https://usn.ubuntu.com/3613-1/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3614-1/ No Types Assigned
https://usn.ubuntu.com/3614-1/ Third Party Advisory
Changed Reference Type
https://www.debian.org/security/2018/dsa-4144 No Types Assigned
https://www.debian.org/security/2018/dsa-4144 Third Party Advisory
Changed Reference Type
https://www.debian.org/security/2018/dsa-4166 No Types Assigned
https://www.debian.org/security/2018/dsa-4166 Third Party Advisory
Added CPE Configuration
OR
     *cpe:2.3:a:hp:xp7_command_view:*:*:*:*:advanced:*:*:* versions from (including) 8.6.2-01
     *cpe:2.3:a:hp:xp_command_view:*:*:*:*:advanced:*:*:* versions from (including) 8.6.2-01
     *cpe:2.3:a:hp:xp_p9000_command_view:*:*:*:*:advanced:*:*:* versions from (including) 8.6.2-01
Added CPE Configuration
OR
     *cpe:2.3:a:redhat:satellite:5.6:*:*:*:*:*:*:*
     *cpe:2.3:a:redhat:satellite:5.7:*:*:*:*:*:*:*
     *cpe:2.3:a:redhat:satellite:5.8:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_desktop:6.0:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_desktop:7.0:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server:6.0:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server:7.0:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_aus:7.4:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_aus:7.6:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_eus:7.4:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_eus:7.5:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_eus:7.6:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_tus:7.4:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_server_tus:7.6:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_workstation:6.0:*:*:*:*:*:*:*
     *cpe:2.3:o:redhat:enterprise_linux_workstation:7.0:*:*:*:*:*:*:*
Added CPE Configuration
OR
     *cpe:2.3:a:schneider-electric:struxureware_data_center_expert:*:*:*:*:*:*:*:* versions up to (excluding) 7.6.0
Added CPE Configuration
OR
     *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:17.10:*:*:*:*:*:*:*
Added CPE Configuration
OR
     *cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*
     *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
     *cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*